#terms-container {
  height: 600px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  padding: 15px;
  font-size: 14px;
}

#terms-container p {
  margin-bottom: 30px;
}

#terms-container p:last-of-type {
  margin-bottom: 0;
}

.contract-container label {
  display: block;
  margin: 30px 0;
  font-weight: bold;
}

.contract-container .agree {
  text-align: center;
}

.contract-container #agree {
  margin-bottom: 8px;
}

.contract-container .label {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 14px;
}

.contract-container label input {
  margin-top: 5px;
  display: block;
  width: 100%;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #999;
}

.contract-container input[type="checkbox"] {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

.contract-container input[type="file"] {
  background-color: #f1f1f1;
}

.contract-container .required {
  color: #fff;
  padding: 2px 8px;
  background-color: var(--accent-color);
  float: right;
  border-radius: 5px;
  font-size: 12px;
}

.contract-container small {
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin-top: 5px;
}

.contract-container .disabled-label {
  color: #ccc !important;
}

.contract-container input:disabled {
  background-color: #f0f0f0 !important;
  color: #999 !important;
}

.contract-container input[type="file"]:disabled {
  background-color: white !important;
}

.contract-container.confirm-contract p {
  font-size: 14px;
}

.contract-container.confirm-contract p:nth-of-type(odd) {
  font-weight: bold;
}

.contract-container.confirm-contract p:nth-of-type(even) {
  margin-bottom: 30px;
}

.contract-container.done-contract p {
  margin-bottom: 10px;
}

.error {
  display: block;
  color: var(--accent-color) !important;
  font-weight: bold;
  margin-top: 5px;
  font-size: 14px;
}

.btn_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 40px auto 0;
  width: 75%;
}

.btn_container button,
.btn_container a {
  display: block;
  color: #fff;
  padding: 10px 20px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  background-image: url(../img/common/right-triangle-arrow.png);
  background-size: 8px;
  background-repeat: no-repeat;
  background-position: 25px 50%;
  border: none;
  border-radius: 10px;
}

.primary {
  background-color: var(--theme-color);
}

.reset {
  background-color: #999;
}

#uploaded-file-name {
  text-align: left;
  margin: -3px 0 40px;
}

.form-step.step-3 {
  margin-bottom: 60px;
}
